Skip to main content
GET
Get an agent's routing config

Authorizations

Authorization
string
header
required

Session JWT. After nasiko auth login, print it with jq -r '.clusters[.active].token' ~/.nasiko/config.json. API keys aren't supported.

Path Parameters

id
string<uuid>
required

Agent id

Response

Resolved LLM routing config

Standard response envelope around an LLM config.

data
object
required

Response for GET /api/agents/{id}/llm-config.

message
string
required
status_code
integer<int32>
required
Required range: x >= 0